* {font-family: 'Verdana', sans-serif;
        font-size: 20px;}

h1 {font-size: 3rem;}

        #sub-header {text-transform: uppercase;}

    .text-green { background-color: #green;}   

                li[class="border-blue"] {
                border: 2px solid rgb(100, 150, 120);}
 img + ul {list-style-type: none;}
            section img {height: 30vh;
                            width: 30vh;
                                 border-radius: 120px;}

        ul ~ p {text-align: center;
                color: black !important;}

            section > ul > li {letter-spacing: 10px;}

            .languages {background-color: darkseagreen;
        list-style-type: order;}

